/*Colors*/
.header_heading, .section_text, .section_banner_heading {
  display: inline-block;
  color: #2C2F3C;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  background-image: linear-gradient(#14A0C7, #14A0C7);
  background-origin: content-box;
  background-repeat: no-repeat; }

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  /*This defines what 1rem is:
  font-size - 10px =>  10px/16px= 0.625  */
  font-size: 62.5%; }

body {
  box-sizing: border-box;
  background-color: #fff;
  color: #fff;
  font-family: "Hind", sans-serif;
  font-weight: 400; }

a, button {
  cursor: pointer; }

.landing-logo {
  width: 13rem;
  height: 4rem;
  display: flex;
  justify-content: space-around;
  font-family: "Fresca", sans-serif;
  font-size: 2.6rem;
  color: #2C2F3C; }
  .landing-logo p {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .landing-logo p span {
      display: inline-block;
      font-size: 1rem; }

.login {
  color: #fff;
  font-size: 1.8rem;
  text-decoration: underline;
  font-weight: 600; }

.header {
  height: 71rem;
  padding-top: 1rem;
  padding-left: 18rem;
  background-image: url("../img/m-h-day.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  border-bottom-right-radius: 60% 35%; }
  .header-wrap {
    width: 67rem;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: start; }
    .header-wrap div:last-child {
      width: 75%;
      display: flex;
      justify-content: space-between;
      align-items: center; }
  .header_heading {
    font-size: 7rem;
    line-height: 0.9;
    background-size: 44% 35%;
    background-position: 0% 98%; }
  .header_text {
    color: #2C2F3C;
    font-size: 1.6rem;
    line-height: 1.8; }
  .header_button {
    display: inline-block;
    padding: 1.6rem 4.6rem;
    background-color: #699900;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 600;
    border-radius: 3px;
    border: none; }

.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  margin-top: -25rem;
  padding-top: 30rem; }
  .section_text {
    width: 42rem;
    font-size: 3.8rem;
    background-size: 42% 95%;
    background-position: 82% 83%;
    margin-bottom: 4rem; }
  .section_link {
    color: #C0C3CE;
    font-size: 1.8rem;
    text-decoration: underline;
    font-weight: 400; }
  .section_card {
    display: flex;
    width: 112rem;
    height: 33rem;
    background-color: #21232E;
    border: none;
    border-radius: 4px;
    padding: 1.6rem; }
    .section_card:not(:last-child) {
      margin-bottom: 2.5rem; }
    .section_card:last-child {
      margin-bottom: 5rem; }
    .section_card_img {
      display: inline-block;
      height: 100%;
      margin-right: 6rem; }
    .section_card_heading {
      font-size: 2.4rem;
      font-weight: 600; }
    .section_card_right_container {
      width: 50rem;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center; }
    .section_card_text {
      font-size: 1.6rem;
      color: #C0C3CE;
      line-height: 1.8; }
  .section_banner {
    position: relative;
    bottom: -7.7rem;
    width: 120rem;
    height: 15rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: none;
    border-radius: 4px;
    background-image: linear-gradient(to right, #699900, #2e5cd4);
    background-size: cover; }
    .section_banner_heading {
      font-size: 2.4rem;
      background-size: 16% 98%;
      background-position: 35% 95%;
      margin-bottom: 2rem; }
    .section_banner_text {
      color: #C0C3CE;
      font-size: 1.6rem; }
    .section_banner_text_wrap {
      width: 42rem; }
    .section_banner_button {
      display: inline-block;
      padding: 1.6rem 4.6rem;
      background-color: #699900;
      color: #fff;
      font-size: 1.8rem;
      font-weight: 600;
      border-radius: 3px;
      border: none; }

.footer {
  background-color: #21232E;
  width: 100%;
  height: 24rem;
  padding-left: 18rem;
  padding-top: 12rem; }
  .footer_logo {
    color: #C0C3CE; }
  .footer-wrap {
    width: 85%;
    height: 10rem;
    color: #C0C3CE;
    display: flex;
    justify-content: space-between; }
  .footer-cr {
    display: inline-block;
    font-size: 1.8rem; }
  .footer_text {
    font-size: 1.6rem;
    width: 30rem;
    text-align: left; }
